package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenefunctionsDTO implements Serializable {

    private static final long serialVersionUID = 21320849629432L;

    private String name;

    private String classname;

    private String active;

    private Integer recordversion;

    private String description;

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getClassname() {
    return classname;
    }

        public void setClassname(String classname) {
    this.classname = classname;
    }

        public String getActive() {
    return active;
    }

        public void setActive(String active) {
    this.active = active;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}